» Ubuntu » Pakketten

Error

two or more packages specified (dpkg-dev-el quantal)